WordPress.org

Make WordPress Core

Opened 7 years ago

Closed 7 years ago

Last modified 7 years ago

#23283 closed defect (bug) (invalid)

About wordpress 3.5 update

Reported by: johnny09 Owned by:
Milestone: Priority: normal
Severity: normal Version:
Component: General Keywords:
Focuses: Cc:

Description

Hi,

i updated my site to 3.5 version, i use woocommerce but when i activate it a get a error:

Fatal error: Cannot redeclare class CssParser in /home/www/my site.com/wp-content/plugins/woocommerce/admin/includes/cssmin.inc.php on line 1379

Replaced the oldest version of woocommerce to 1.6.6 to 1.5.5 and still get this error, i think thats wordpress bug...

Need help fast, please suggest something what coses this error?

J.A.

Change History (3)

#1 @johnny09
7 years ago

  • Resolution set to fixed
  • Status changed from new to closed

#2 @markoheijnen
7 years ago

  • Resolution changed from fixed to invalid

#3 @markoheijnen
7 years ago

  • Milestone Awaiting Review deleted
  • Version 3.5 deleted
Note: See TracTickets for help on using tickets.